Volunteering and donating questions
11/28/2022 04:00 PM - Karl Thompson

Status: Resolved Start date: 11/28/2022
Priority: Normal % Done: 100%
Assignee:

Category: Questionnaire content

Description

Hello,

| was wondering if you could confirm that the two following variables will be available in Wave 12 of the UKHLS? Is there also a set
date for when the data will become available?

e volun: volunteer in last 12 months
e chargv: donated money to charity

Thank you!
Karl

History

#1 - 11/28/2022 05:14 PM - Understanding Society User Support Team
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

| have checked the Wave 12 questionnaire that is available online and these questions/variables are not included:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/questionnaire/wave-12/W12-questionnaire-consultatio
n.pdf

The variables are also not include in the |_indresp file (which is the file they would have been included if they were available).

Best wishes,
Understanding Society User Support Team

#2 - 11/30/2023 12:31 PM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
